Self-Solve Knowledge Search

Minimize Maximize
HP Project & Portfolio Management Deployment Management Extension for SAP 9.1x a...
Title :
HP Project & Portfolio Management Deployment Management Extension for SAP 9.1x and 9.2x
Document ID :
KM01034790
Product - Version:
project and portfolio management ;
OS :
Updated :
Mon Jul 11 12:19:04 GMT 2016
Summary :
Hewlett-Packard (HP) is announcing the 9.1x and 9.2x product obsolescence of HP Project & Portfolio Management Deployment Management Extension for SAP. This is NOT an obsolescence announcement for HP Project & Portfolio Management Center 9.1x or 9.2x.

 

Program overview

 
Hewlett-Packard (HP) is announcing the 9.1x and 9.2x product obsolescence of HP Project & Portfolio Management Deployment Management Extension for SAP. This is NOT an obsolescence announcement for HP Project & Portfolio Management Center 9.1x or 9.2x.
HP is committed to providing the highest level of customer care to you while you determine your future strategy for HP Project & Portfolio Management Deployment Management Extension for SAP 9.1x and 9.2x, and will provide support as indicated by the dates listed below.
 

 

Key program dates

 
Date Details
Apr 01, 2014 Support customer notification
Jun 01, 2014 End of sale (no longer orderable or available for purchase)
Oct 31, 2016
Feb 28, 2019
End of support for PPM Deployment Management Extension for SAP 9.1x  
End of support for PPM Deployment Management Extension for SAP 9.2x  
 
 
   
 

 

Program documentation

  » Customer Letter (PDF)*
» Customer FAQ (PDF)*
This product version obsolescence is covered by version 4.4 of the HP Software Supported Version policy. (Definitions of terms) are documented in the HP Software product version obsolescence guidelines.
 


* Requires Adobe Acrobat Reader.
To download the latest version, please go to the Adobe website.